#page.page-contact #main {
  padding-bottom: 64px;
}
.contact-form-wrapper {
  border-radius: 8px;
  padding: 32px;
}
.contact-form-wrapper .form-title {
  display: flex;
  align-items: baseline;
  column-gap: 8px;
  color: #0056B3;
  font-size: 2rem;
  line-height: 1;
  margin: 0 -32px 32px;
}
.contact-form-wrapper .form-title:before {
  display: block;
  content: "";
  width: 60px;
  height: 30px;
  background: #D70013;
  mask: url("/themes/custom/codima_fo/images/icons/icon-triangle.svg") no-repeat center / contain;
  -webkit-mask: url("/themes/custom/codima_fo/images/icons/icon-triangle.svg") no-repeat center / contain;
  transform: rotate(-90deg);
}
.contact-form-wrapper .form-title::after {
  height: 3px;
  width: 10%;
  flex-grow: 1;
  content: "";
  background: #002D93;
}
.block-contact {
  border-radius: 8px;
  color: #ffffff;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25);
  padding: 16px;
  position: relative;
  margin: 0 auto 8px;
  line-height: 1.1;
}
.block-contact .block-title {
  font-size: 1.2rem;
}
.block-contact p {
  margin: 0;
}
.block-schedules {
  background: #00184E;
  padding-top: 32px;
}
.block-schedules::before {
  display: block;
  content: "";
  width: 60px;
  height: 30px;
  background: #D70013;
  mask: url("/themes/custom/codima_fo/images/icons/icon-triangle.svg") no-repeat center / contain;
  -webkit-mask: url("/themes/custom/codima_fo/images/icons/icon-triangle.svg") no-repeat center / contain;
  position: absolute;
  top: -8px;
  left: 16px;
}
.block-schedules a {
  color: #ffffff;
}
.block-schedules .tel {
  margin: 8px 0;
}
.block-schedules .tel a {
  color: #ffffff;
  font-weight: bold;
  font-size: 1.75rem;
}
.block-schedules .small {
  margin-bottom: 1rem;
}
.block-follow {
  background: #0056B3;
}
.block-follow .content {
  display: flex;
  column-gap: 16px;
}
.block-follow .content .block-title {
  flex-grow: 1;
}
.block-follow .social-media .btn-icon .icon {
  background: #ffffff;
}
.block-follow .social-media .btn-icon .icon:hover {
  background: #00184E;
}
.block-going-shop {
  background: #D70013;
}
.block-going-shop .content {
  display: flex;
  column-gap: 16px;
  align-items: center;
}
.block-going-shop .content .block-title {
  flex-grow: 1;
}
.block-going-shop .content .block-title span {
  display: block;
}
.block-going-shop .content .block-title span:last-child {
  font-size: 0.8em;
}
.block-going-shop .icon {
  background: #ffffff;
  height: 48px;
  width: 48px;
}
.block-going-shop .icon.icon-chevron {
  transform: rotate(-90deg);
}
.block-going-shop:hover {
  background: #FF9300;
}
.googlemap-wrap {
  border-radius: 8px;
  overflow: hidden;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25);
}
.googlemap-wrap iframe {
  height: 360px !important;
}
@media all and (min-width: 1024px) {
  #page.page-contact #main {
    padding-bottom: 128px;
  }
  .contact-form-wrapper {
    padding: 32px 64px;
  }
  .contact-form-wrapper .form-title {
    margin: 0 -64px 32px;
  }
}
